Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 11:56:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, I have ordered some clothes through max application around 16th or 17th March  and paid by tabby.ai. then I returned the items through aramex  and I believe it was delivered on 25th March according to aramex. when I checked my tabby account I saw that the amount was still not refunded to tabby. May I know how will that be processed? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315421